
div.calendar
{
  font-size: smaller;
  min-height: 150px;
}

div.calendar.popup
{
  margin-left: -40px;
  margin-top: -100px;
}

div.calendar table
{
  background-color: white;
  border: 1px solid #7f9DB9;
  border-collapse: collapse;
}

div.calendar thead {
  background-color: #DCE3EF;
}

div.calendar td,
div.calendar th
{
  padding: 3px;
  text-align: center;
}

div.calendar td.title
{
  font-weight: bold;
  font-size: 11px;
}

div.calendar th
{
  background: #eee;
  border-bottom: 1px solid #7f9DB9;
  border-top: 1px solid #7f9DB9;
  font-weight: bold;
  color: #555;
}

div.calendar tr.days td {
  width: 2em;
  color: #555;
  text-align: center;
  color: #bbb;
  font-style: italic;
}

div.calendar tr.days td:hover,
div.calendar td.button:hover
{
  background-color: #eee;
}

div.calendar tr.days td:active
div.calendar td.button:active
{
  background-color: #cde;
}

div.calendar tr.days td.selected
{
  font-weight: bold;
  background-color: #DCE3EF;
}

div.calendar tr.days td.otherDay
{
  color: #eee;
}

div.calendar tr.days td.eventDay
{
	color: #333;
	cursor: pointer;
	font-style: normal;
}

div.calendar td.button
{
	cursor: pointer;
}






div.calendarContainer { 
	float: left; 
	margin-right: 15px;
}

div.calendarEventDetails {
	float: right;
	border: 1px solid #7f9DB9;
	width: 285px;
	padding: 0 5px;
	max-height: 128px;
	overflow-y: auto;
}

div.calendarEventDate {
	background-color: #DCE3EF;
	border: 1px solid #7f9DB9;
	float: right;
	width: 285px;
	padding: 0 5px;
	margin-top: -1px;
	margin-bottom: -1px;
}

div.calendarEventDate p {
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 3px 0 2px;
}

div.calendarEventDetails div.individualEvents {
	border-bottom: 1px solid #eee;
}

.left { float: left; }
.right { float: right; }
div.right p.vcentered { line-height: 47px; }

